/* Generated By:JJTree: Do not edit this line. ASTprogram.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTprogram extends SimpleNode {
  public ASTprogram(int id) {
    super(id);
  }

  public ASTprogram(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=c55aad2b835ac8c4fbeda2f8d99ff9d0 (do not edit this line) */
